@charset "shift_jis";

/*
 * CSS Category
 * 		■layout	：	枠組み用
 * 		■header	：　ヘッダー用
 *		■free		：	フリースペース用
 *		■main		：	メインコンテンツ用
 * 		■sidemenu	：	サイドメニュー用
 * 		■footer	：	フッター用
 * 
*/


/*
	layout, framework
------------------------------------------------------------ */


/* 全体中央揃え */
#wrapper{
	width: 800px;
	text-align: left;
	margin: 0px auto;
}


/* コンテンツ部中央揃え */
#container{
	width: 800px;
	margin: 250px 0px 0px 0px;
	z-index: 2;
	position: absolute;
	background-color: #ffffff;
	border-bottom: 1px #c8386b solid;
	border-left: 1px #c8386b solid;
	border-right: 1px #c8386b solid;
}



/* 最上段h1タグの設定 */
h1{
	padding: 3px 0px 0px 15px;
	color: #333333;
	font-size: 80%;
	position: absolute;
	z-index: 3;
	top: 20px;
}


/* サイトマップ */
#sitemap{
	position: absolute;
	z-index: 2;
	top: 20px;
	font-size: 80%;
	padding: 3px 0px 0px 720px;
}

#sitemap a{
	color: #333333;
	text-decoration: none;
}

#sitemap a:hover{
	color: #cc0000;
	text-decoration: underline;
}



/*
	Header
------------------------------------------------------------ */


/* 枠 */
#header{
	width: 800px;
	_width: 802px;
	height: 260px;
	margin: 20px 0px 0px 0px;
	background: #80b8ed url(head.jpg) left top no-repeat;
	position: absolute;
	z-index: 1;
	border-top: 1px #c8386b solid;
	border-left: 1px #c8386b solid;
	border-right: 1px #c8386b solid;
}

#header .sitemap{
	position: absolute;
	z-index: 2;
	top: 0px;
	font-size: 80%;
	padding: 3px 0px 0px 0px;
	left: 715px;
}

#header .sitemap a{
	color: #333333;
	text-decoration: none;
}

#header .sitemap a:hover{
	color: #cc0000;
	text-decoration: underline;
}

#header img{
	border: none;
	padding: 0px;
	margin: 20px 0px 0px 0px;
}


#header .pic{
	width: 200px;
	height: 200px;
	position: absolute;
	top: 0px;
	left: 580px;
}


/* 最上段h1タグの設定 */
#header h1{
	padding: 3px 0px 0px 30px;
	color: #333333;
	font-size: 80%;
}


/* サイトタイトル */
#header h2{
	padding: 0px 0px 0px 50px;
	font-size: 160%;
	font-weight: bold;
	line-height: 120%;
	color: #000000;
	position: absolute;
	top: 80px;
	width: 550px;
}


/* サイトタイトル下の説明文 */
#header .desc{
	padding: 0px 0px 0px 25px;
	font-size: 80%;
	line-height: 160%;
	position: absolute;
	top: 140px;
	width: 550px;
}


/*
	nav（パンくず）
------------------------------------------------------------ */

/* パンくず全体枠 */
#nav{
	padding: 5px 0px 0px 0px;
}

/* パンくず各テキスト設定 */
#nav p{
	padding: 0px 0px 0px 25px;
	color: #666666;
}


/*
	Freespace
------------------------------------------------------------ */


/* フリースペース枠 */
#free{
	width: 800px;
	margin: 0px;
	text-align: center;
}

/* フリースペース枠 下部*/
#free2{
	margin: 0px 0px 20px 0px;
	text-align: center;
	clear: both;
}

/*
	main
------------------------------------------------------------ */


/* コンテンツ全体枠（右枠） */
#main{
	float: left;
	display: inline;
	width: 755px;
	margin: 10px 20px 0px 25px;
	text-align: left;
}

#main .right{
	margin: 0px 0px 10px 0px;
	text-align: left;
	width: 404px;
	float: right;
	padding: 0px 0px 20px 0px;
}

#main .left-ad{
	margin: 5px 0px 20px 25px;
	text-align: left;
	width: 336px;
	float: left;
	padding: 0px 0px 0px 0px;
	background-image: url(h2-bg.jpg);
	background-position: top right;
}

#main .left{
	margin: 0px 0px 10px 0px;
	text-align: left;
	width: 404px;
	float: left;
	padding: 0px 0px 20px 0px;
	clear: left;
	background-color: #ffffff;
}

#main .right-ad{
	margin: 5px 25px 20px 0px;
	text-align: left;
	width: 336px;
	float: right;
	padding: 0px 0px 0px 0px;
	clear: right;
	background-image: url(h2-bg.jpg);
	background-position: top right;
}

/* コンテンツ枠 */
#main .contents{
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	clear: both;
}

#main .contents dl{
	margin: 0px;
	padding: 0px 20px 20px 20px;
	clear: both;
	color: #333333;
	font-weight: bold;
}

#main .contents dt{
	margin: 15px 0px 10px 0px;
	padding: 6px 0px 4px 35px;
	color: #333333;
	background-image: url(h2-bg.jpg);
	border-bottom: 3px #0273dd solid;
}

#main .contents dd{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 25px;
}


/* コンテンツ見出し */
#main h3{
	padding: 6px 0px 4px 29px;
	font-size: 110%;
	font-weight: bold;
	background-image: url(h2-bg.jpg);
	background-position: top left;
	color: #333333;
	border-bottom: 6px #c8386b solid;
}


/* コンテンツ文章設定 */
#main .contents p{
	padding: 10px 10px 20px 10px;
}

#main .right p{
	padding: 5px 0px;
}

#main .left p{
	padding: 5px 0px;
}

#main .right-ad p{
	padding: 0px;
	line-height: 140%;
}

#main .left-ad p{
	padding: 0px;
	line-height: 140%;
}

#main .clear{
	clear: both;
}

#main .right2{
	margin: 0px 0px 10px 0px;
	text-align: left;
	width: 370px;
	float: right;
	padding: 0px 0px 20px 0px;
}

#main .left2{
	margin: 0px 0px 10px 0px;
	text-align: left;
	width: 370px;
	float: left;
	padding: 0px 0px 20px 0px;
	clear: left;
}

#main .right2 p{
	padding: 5px 10px;
}

#main .left2 p{
	padding: 5px 10px;
}

/* コンテンツフレーム設定 */
#main .contents .frame{				/* 枠のカラー設定などはこの項目を変更してください */
	margin: 0px 20px 0px 20px;
	padding: 5px 15px 5px 15px;
	background: #fbf7f2;
	border: 1px #996633 solid;
}





/*
	Sidemenu
------------------------------------------------------------ */


/* メニュー全体枠（左枠） */
#side{
	float: right;
	display: inline;
	width: 220px;
	margin: 5px 20px 0px 0px;
	text-align: left;
}

#side p{
	padding: 7px;
}


#side a{
	color: #333333;
	text-decoration: none;
}

#side a:hover{
	color: #003399;
	text-decoration: underline;
}


/* 各メニュー枠 */
#side dl{
	width: 218px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	border: 1px #80b8ed dotted;
	clear: both;
}


/* メニュー見出し */
#side dl dt{
	display: block;
	padding: 5px 0px 5px 0px;
	background: url(side-bg.jpg) left top;
	color: #555555;
	font-weight: bold;
	text-align: center;
	background-repeat: repeat-x;
}


#side dd{
	font-size: 85%;
}

/* 各メニュー共通設定 */
#side dl dd{
	display: inline;
	line-height: 130%;
}


/* 各メニューリンク文字設定 */
#side dl dd a{
	display: block;
	color: #444444;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 9px 5px 6px 25px;
	background: url(side-mark.gif) no-repeat;
	border-top: 1px #80b8ed dotted;
}


/* メニューマウスオーバー設定 */
#side dl dd a:hover{
	background: #f3ebe0 url(side-mark_on.gif) no-repeat;
	
}


#side h3{
	display: block;
	padding: 6px;
	background: url(side-bg.jpg) left top;
	font-weight: bold;
	text-align: center;
	color: #666666;
	border-top: 1px #80b8ed dotted;
	border-left: 1px #80b8ed dotted;
	border-right: 1px #80b8ed dotted;
	font-size: 80%;
}

#side .wrap{
	border: 1px #80b8ed dotted;
	margin: 0px 0px 20px 0px;
	font-size: 90%;
}

#side .wrap p{
	color: #333333;
}

#side .wrap a{
	color: #003399;
	text-decoration: underline;
}

#side .wrap a:hover{
	color: #cc0000;
	text-decoration: underline;
}


/*
	Footer
------------------------------------------------------------ */

/* フッター全体枠 */
#footer{
	clear: both;
	width: 800px;
	text-align: center;
	background-image: url(foot.jpg);
	background-repeat: no-repeat;
	padding: 10px 0px 40px 0px;
	background-position: bottom;
	color: #000;
}

#footer p{
	color: #000000;
	padding: 0 0 10px 0;
	font-size: 80%;
}

#footer a{
	color: #003399;
	text-decoration: underline;
}

#footer a:hover{
	color: #cc0000;
	text-decoration: underline;
}

/* コピーライト設定 */
#footer address{
	color: #000000;
	margin: 10px 0px 0px 0px;
}

#footer address a{
	color: #003399;
	text-decoration: none;
}

#footer address a:hover{
	color: #cc0000;
	text-decoration: underline;
}


/* ------------------------------ フッター内リンク利用時用 */

/* フッター内リンク枠 */
#footer #inner{	
	padding: 15px;
	border-top: 1px #996633 dotted;
	text-align: center;
	margin: 0px auto;
}


/* リンクリスト */
#footer ul{
	margin: 0px;
	text-align: center;
	border: none;
}


/* 各リスト設定 */
#footer ul li{
	display: inline;
	margin: 0px 5px 0px 0px;
	padding: 0px 7px 0px 0px;
	border-right: 1px #000000 solid;
	font-size: 80%;
}


#footer li a{
	color: #000000;
	text-decoration: none;
}

#footer li a:hover{
	color: #cc0000;
	text-decoration: underline;
}



/* リンク集ページ用 */


/* コンテンツ部中央揃え */
#link_container{
	width: 820px;
	margin: 10px auto;
	background-color: #ffffff;
	padding: 2px 0 30px 0;
	text-align: left;
}



h1{
	padding: 3px 0px 0px 15px;
	color: #333333;
	font-size: 80%;
	position: absolute;
	z-index: 3;
	top: 20px;
}




h2{
	padding: 50px 0px 0px 70px;
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	top: 60px;
	width: 500px;
	line-height: 120%;
	z-index: 100;
	margin: 0px;
}



/*
	Header
------------------------------------------------------------ */


/* 枠 */
#link_header{
	width: 800px;
	height: 250px;
	margin: 20px 0px 0px 0px;
	background: url(head.jpg) left top no-repeat;
	margin: 10px;
	padding: 0px;
}


/* サイトタイトル下の説明文 */
#link_header .desc{
	padding: 5px 10px;
	line-height: 160%;
	text-align: center;
	font-size: 12px;
	color: #333333;
}

#link_header .pic{
	width: 200px;
	height: 200px;
	position: absolute;
	top: 40px;
	padding: 20px 0px 0px 580px;

}

/*
	main
------------------------------------------------------------ */


/* コンテンツ全体枠（右枠） */
#link_main{
	float: left;
	display: inline;
	width: 750px;
	margin: 10px 20px 10px 25px;
	text-align: center;
}


/* コンテンツ枠 */
#link_main .contents{
	margin: 0px 10px 30px;
	padding: 15px 15px 30px;
	clear: both;

}

#link_main .contents dl{
	margin: 0px;
	padding: 0px 20px 20px 20px;
	clear: both;
	color: #333333;
	font-weight: bold;
}

#link_main .contents dt{
	margin: 15px 0px 10px 0px;
	padding: 6px 0px 4px 35px;
	color: #333333;
	background-image: url(./img/h2-bg.jpg);
	border-bottom: 3px #f15a23 solid;
}

#link_main .contents dd{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 25px;
}


/* コンテンツ見出し */
#link_main h3{
	color:  #ff5f00;
	font-size: 18px;
	text-align: center;
	line-height: 120%;
	padding: 20px 5px 10px 5px;
	margin: 0px 35px;
	font-weight: bold;
}


/* コンテンツ文章設定 */
#link_main .contents p{
	padding:5px 15px 20px 15px;
	line-height:160%;
	font-size: 16px;
}


/* リスト枠(ul) */
#link_main .contents ul{
	margin: 0px 0px 15px 30px;
	padding: 10px 0px 0px 10px;
}


/* リスト項目(li) */
#link_main .contents ul li{
	padding: 6px 0px 0px 30px;
	margin: 0px 0px 10px;
	line-height: 140%;
	list-style: none;
	background-image: url(./img/c.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 16px;
}


/*
	Footer
------------------------------------------------------------ */

/* フッター全体枠 */
#link_footer{
	clear: both;
	text-align: center;
	padding: 10px 0px 5px 0px;
	color: #333333;
	margin: 10px;
	font-size: 12px;
}

#link_footer p{
	color: #000000;
	padding: 0 0 10px 0;
	font-size: 80%;
}

#link_footer a{
	color: #003399;
	text-decoration: underline;
}

#link_footer a:hover{
	color: #cc0000;
	text-decoration: underline;
}

/* コピーライト設定 */
#link_footer address{
	color: #000000;
	margin: 10px 0px 0px 0px;
}

#link_footer address a{
	color: #003399;
	text-decoration: none;
}

#link_footer address a:hover{
	color: #cc0000;
	text-decoration: underline;
}


/* ------------------------------ フッター内リンク利用時用 */

/* フッター内リンク枠 */
#link_footer #inner{	
	padding: 15px;
	border-top: 1px #996633 dotted;
	text-align: center;
	margin: 0px auto;
}


/* リンクリスト */
#link_footer ul{
	margin: 0px;
	text-align: center;
	border: none;
}


/* 各リスト設定 */
#link_footer ul li{
	display: inline;
	margin: 0px 5px 0px 0px;
	padding: 0px 7px 0px 0px;
	border-right: 1px #000000 solid;
	font-size: 80%;
}


#link_footer li a{
	color: #000000;
	text-decoration: none;
}

#link_footer li a:hover{
	color: #cc0000;
	text-decoration: underline;
}


